Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: buho
Source: https://github.com/maui-project/buho

Files: *
Copyright: 2018, Camilo Higuita
License: GPL-3+

Files: debian/*
Copyright: 2018, Jonah Brüchert <jbb@kaidan.im>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 2 dated June, 1991, or (at
 your option) any later version.
 On Debian systems, the complete text of version 2 of the GNU General
 Public License can be found in '/usr/share/common-licenses/GPL-2'.

License: GPL-3+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 3 dated June, 2007, or (at
 your option) any later version.
 On Debian systems, the complete text of version 3 of the GNU General
 Public License can be found in '/usr/share/common-licenses/GPL-3'.
